:root {
  --color-white: #fff;
  --color-black: #000;
}

@keyframes roop_rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes scroll_animation {
  0% {
    transform: translateY(-150%);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(150%);
  }
}
.p-disco {
  margin-bottom: 14.7rem;
}
@media screen and (max-width: 859px) {
  .p-disco {
    margin-bottom: 6.9rem;
  }
}
.p-disco__category {
  margin-bottom: 7rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-disco__category {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 859px) {
  .p-disco__category {
    margin-bottom: 1rem;
  }
}
.p-disco__list {
  display: flex;
  flex-wrap: wrap;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-disco__list {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.6s;
}
.p-disco__list-item {
  width: 29%;
  margin-right: 6.4%;
  margin-bottom: 7%;
}
@media screen and (min-width: 860px) {
  .p-disco__list-item:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 859px) {
  .p-disco__list-item {
    width: 46%;
    margin-bottom: 11%;
  }
  .p-disco__list-item:nth-child(2n) {
    margin-right: 0;
  }
}
.p-disco__list-inner {
  display: block;
  text-decoration: none;
  color: var(--color-black);
}
@media (hover: hover) {
  .p-disco__list-inner:hover .p-disco__list-thumb-img img {
    transform: scale(1.05);
  }
  .p-disco__list-inner:hover .p-disco__list-textarea {
    opacity: 0.4;
  }
}
.p-disco__list-textarea {
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-disco__list-cap {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  display: flex;
  font-size: 1.2rem;
  letter-spacing: 1.5px;
}
@media screen and (max-width: 859px) {
  .p-disco__list-cap {
    font-size: 0.8rem;
    letter-spacing: 1.3px;
  }
}
.p-disco__list-cap-cate {
  position: relative;
  margin-left: 1.8rem;
  padding-left: 2rem;
}
@media screen and (max-width: 859px) {
  .p-disco__list-cap-cate {
    margin-left: 0.9rem;
    padding-left: 1.2rem;
    letter-spacing: 1px;
  }
}
.p-disco__list-cap-cate::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-black);
  width: 1px;
  height: 100%;
}
.p-disco__list-ttl {
  line-height: 1.4;
  margin-top: 0.3rem;
  font-size: 1.5rem;
  letter-spacing: 1px;
}
@media screen and (max-width: 859px) {
  .p-disco__list-ttl {
    margin-top: 0.6rem;
    font-size: 1.2rem;
  }
}
.p-disco__list-thumb {
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  padding: 5.5% 5.5%;
  margin-bottom: 2rem;
}
@media screen and (max-width: 859px) {
  .p-disco__list-thumb {
    margin-bottom: 1.2rem;
  }
}
.p-disco__list-thumb-img {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 100%;
}
.p-disco__list-thumb-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-disco__more {
  transform: translateY(30px);
  opacity: 0;
}
.p-disco__more.is-active {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .p-disco__more {
    margin-top: 5.5rem;
  }
}
.p-disco__more .c-more {
  margin: 0 auto;
}
.p-disco__more.is-ended {
  display: none;
}
.p-disco__back {
  margin-top: 7.5rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-disco__back {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.95s;
}
@media screen and (max-width: 859px) {
  .p-disco__back {
    margin-top: 7rem;
  }
}

.p-disco_detail__top {
  display: flex;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top {
    display: block;
  }
}
.p-disco_detail__top-content {
  width: 56.4%;
  padding-left: 6.5%;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-disco_detail__top-content {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.55s;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top-content {
    width: 100%;
    padding: 0;
    text-align: center;
  }
}
.p-disco_detail__top-cap {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.4rem;
  letter-spacing: 1.5px;
  display: flex;
  margin-bottom: 1.9rem;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top-cap {
    justify-content: center;
    font-size: 1rem;
    margin-bottom: 0.8rem;
    letter-spacing: 0.5px;
  }
}
.p-disco_detail__top-category {
  position: relative;
  padding-left: 2.1rem;
  margin-left: 1.8rem;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top-category {
    padding-left: 0.7rem;
    margin-left: 0.5rem;
  }
}
.p-disco_detail__top-category::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-black);
  width: 1px;
  height: 100%;
}
.p-disco_detail__top-ttl {
  font-size: 2.6rem;
  letter-spacing: 2.5px;
  line-height: 1.5;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top-ttl {
    font-size: 1.8rem;
    letter-spacing: 1.5px;
  }
}
.p-disco_detail__top-partnum {
  margin-top: 2rem;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.4rem;
  letter-spacing: 1.5px;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top-partnum {
    margin-top: 0.7rem;
    font-size: 1rem;
    letter-spacing: 0.5px;
  }
}
.p-disco_detail__top-lead {
  line-height: 1.7;
  font-size: 1.4rem;
  margin-top: 5.3rem;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top-lead {
    text-align: left;
    font-size: 1.3rem;
    margin-top: 2.3rem;
  }
}
.p-disco_detail__top-link {
  position: relative;
  width: 16.5rem;
  margin-left: auto;
  margin-top: 11rem;
  cursor: pointer;
}
@media (hover: hover) {
  .p-disco_detail__top-link {
    transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-disco_detail__top-link:hover {
    transform: scale(1.1);
  }
}
@media screen and (max-width: 859px) {
  .p-disco_detail__top-link {
    margin: 0 auto;
    margin-top: 5.5rem;
    width: 12rem;
  }
}
.p-disco_detail__top-link .p-in_base img {
  animation: roop_rotate 15s linear infinite forwards;
}
.p-disco_detail__top-link .p-in_arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 22%;
}
.p-disco_detail__top-link .p-in_arrow img {
  width: 100%;
}
.p-disco_detail__jk {
  flex-shrink: 0;
  width: 43.6%;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 2.5% 2.5%;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-disco_detail__jk {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__jk {
    margin: 0 auto;
    margin-bottom: 2.3rem;
    width: 71.6%;
    padding: 4% 4%;
  }
}
.p-disco_detail__content {
  margin-top: 10.2rem;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__content {
    margin-top: 5.2rem;
  }
}
.p-disco_detail__disc {
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-disco_detail__disc {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.75s;
}
.p-disco_detail__disc-box + .p-disco_detail__disc-box {
  margin-top: 5rem;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__disc-box + .p-disco_detail__disc-box {
    margin-top: 3.5rem;
  }
}
.p-disco_detail__disc-ttl {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 2.5rem;
  letter-spacing: 1px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 2.5rem;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__disc-ttl {
    font-size: 1.8rem;
    letter-spacing: 0.5px;
    padding-bottom: 1.8rem;
  }
}
.p-disco_detail__disc-list-item {
  display: flex;
  line-height: 1.4;
  padding: 15px 0 16px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 859px) {
  .p-disco_detail__disc-list-item {
    padding: 18px 2px 17px;
  }
}
.p-disco_detail__disc-num {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 14px;
  letter-spacing: 1.5px;
  width: 35px;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__disc-num {
    width: 26px;
    font-size: 12px;
  }
}
.p-disco_detail__disc-mttl {
  display: flex;
  position: relative;
}
.p-disco_detail__disc-mttl-ttl {
  padding-right: 29px;
  margin-top: -2px;
  font-size: 15px;
  letter-spacing: 1.5px;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__disc-mttl-ttl {
    width: 100%;
    font-size: 13px;
    padding-right: 25px;
  }
}
.p-disco_detail__disc-mttl-btn {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 859px) {
  .p-disco_detail__disc-mttl-btn {
    top: 35%;
  }
}
@media (hover: hover) {
  .p-disco_detail__disc-mttl-btn:hover button {
    transform: scale(0.98);
    opacity: 0.7;
  }
}
.p-disco_detail__disc-mttl-btn button {
  position: relative;
  width: 20px;
  height: 20px;
  border: none;
  font-size: 0;
  cursor: pointer;
  transition: all 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) {
  .p-disco_detail__disc-mttl-btn button:hover {
    opacity: 0.4;
  }
}
@media screen and (max-width: 859px) {
  .p-disco_detail__disc-mttl-btn button {
    width: 16px;
    height: 16px;
  }
}
.p-disco_detail__disc-mttl-btn button.is-pmb-active::before {
  opacity: 0;
}
.p-disco_detail__disc-mttl-btn button.is-pmb-active::after {
  opacity: 1;
}
.p-disco_detail__disc-mttl-btn button::before {
  pointer-events: none;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/common/disco_btn_play.svg) no-repeat center center;
  background-size: contain;
}
.p-disco_detail__disc-mttl-btn button::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/common/disco_btn_pause.svg) no-repeat center center;
  background-size: contain;
  pointer-events: none;
  opacity: 0;
}
.p-disco_detail__other {
  line-height: 1.8;
  font-size: 1.4rem;
  margin-top: 7.4rem;
}
@media screen and (max-width: 859px) {
  .p-disco_detail__other {
    font-size: 1.2rem;
    margin-top: 4.4rem;
    line-height: 1.75;
  }
}

.p-disco_ec {
  padding: 105px 0;
}
@media screen and (max-width: 859px) {
  .p-disco_ec {
    padding: 83px 13.5%;
  }
}
.p-disco_ec__ttl {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-weight: 300;
  font-size: 2.3rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 859px) {
  .p-disco_ec__ttl {
    font-size: 1.8rem;
  }
}
.p-disco_ec__list {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 859px) {
  .p-disco_ec__list {
    display: block;
  }
}
.p-disco_ec__list-item {
  width: 23.5%;
  text-align: center;
  border: 1px solid var(--color-black);
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  text-align: center;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), background 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) {
  .p-disco_ec__list-item:hover {
    background-color: var(--color-black);
    transform: scale(0.97);
  }
  .p-disco_ec__list-item:hover a {
    color: var(--color-white);
  }
}
@media screen and (min-width: 860px) {
  .p-disco_ec__list-item {
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .p-disco_ec__list-item:nth-child(4n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 859px) {
  .p-disco_ec__list-item {
    width: 100%;
  }
  .p-disco_ec__list-item + .p-disco_ec__list-item {
    margin-top: 10px;
  }
}
.p-disco_ec__list-item a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-black);
  min-height: 47px;
  transition: color 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .p-disco_ec__list-item a {
    min-height: 45px;
  }
}
.p-disco_ec__list-item a span {
  vertical-align: baseline;
  font-size: 1.6rem;
}
@media screen and (max-width: 859px) {
  .p-disco_ec__list-item a span {
    font-size: 1.3rem;
  }
}

.p-disco_ecbox {
  margin: 0 auto;
  text-align: left;
  width: 100%;
  max-width: 1000px;
}
.p-disco_ecbox + .p-disco_ecbox {
  margin-top: 5rem;
}
@media screen and (max-width: 859px) {
  .p-disco_ecbox + .p-disco_ecbox {
    margin-top: 4rem;
  }
}
.p-disco_ecbox__ttl {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-weight: 300;
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 859px) {
  .p-disco_ecbox__ttl {
    text-align: center;
    font-size: 1.6rem;
  }
}